
 /*
* AGENDA
*/
 
.modulo_agenda {
	border: 1px solid #dedede;
	border-top:0px;
	background-color:#FFF;
	font-size:.82em;
	margin-bottom:5px;
}

*html .modulo_agenda {
}

.modulo_agenda a {
color: #ff6600;
padding:0px;
 text-decoration: none; 
 }
 
.modulo_agenda a:hover {
padding:0px;
 text-decoration: none; 
 }

.cabecera_agenda {
	background-color:#333;
	color:#fff;
	border:1px solid #333;
	text-align:center;
}

.cabecera_agenda a {
	display:block;
	padding:1px 5px 3px 5px;
	color: #ff6600;
}
.cabecera_agenda a:hover {
	display:block;
	color:#fff;
	background-color:#666;
}

.calendar_head {
	background-color: #d3d3d3;
	text-align: center;
	color: #ffffff;	
}

.dias_semana {
	background-color: #eee;
	text-align: center;
	font-weight:normal;
	color: #a9a9a9;
}

.calendar_this_day { /* d’a de hoy en el peque–o */
	background-color: #d3d3d3;
	font-weight:normal;
	color: white;
	text-align: right;
	padding-right:.3em;
}

.calendar_este_day{ /* d’a de hoy en el grande */
	background-color: #d3d3d3;
	font-weight:normal;
	margin:0px;
	color: white;
	text-align:right;
}

.calendar_this_month { /* nœmeros de este mes en la mini */
	background-color: #fefefe;
	text-align:right;
	padding-right:.3em;
}


.calendar_not_this_month { /* nœmeros de otro mes en la mini */
	background-color: #fefefe;
	color:#cccccc;
	vertical-align: bottom;
	text-align: right;
	padding-right:.3em;
}


.calendar_not_este_month { /* nœmeros de otro mes en la grande */
	background-color: #fefefe;
	color:#cccccc;
	vertical-align: top;
	text-align:right;
}


.formbuscar_ag {
	border: 1px solid #a9a9a9;
	color:#FF7F00;
	padding: 0px;
	margin: 0px;
	font-weight:normal;
	
}
.botonbuscar_ag {
	border: 1px solid #a0a0a0;
	background: #ffffff;
	color:#FF7F00;
	margin: 0px;
	padding: 0px;
}

.formbuscar_cabecera {
	width: 1.6em;
	border: 1px solid #CCCCCC;
	color:#99CC33;
	padding: 0px;
	margin: 0px;
	font-weight:bold;
}

.botonbuscar_cabecera {
	color:#FF6600;
	margin: 0px;
	padding: 0px;
	border:0px;
}

.small { /* nœmero de los d’as del mes actual en el calendario grande */
color:#666666;
text-align:right;
}

.small_plus { /* eventos del calendario grande */
}


.small_mini { /* nœmeros del mes en la mini */
	color:#696969;
	font-weight: normal;
}

.calendar_head_mini { /* abreviatura de los d’as de la semana en la mini */
	background-color: #EEEEFF;
	color: #999999;
	font-weight:normal;
	text-align: right;
}

.boton_agenda {
 text-align:center;
 border-bottom: 1px solid #d3d3d3;

 }
 
 .boton_agenda a {
 display: block;
 	padding: 2px;
 }
 
  .boton_agenda a:hover {
 display: block;
 }
 
 .nombre_mes { 
 color:#696969;
 font-weight: normal;
 padding: 1px;
 padding-right: 5px;
  border-bottom: 1px solid #cccccc;
 }
 
 .botoncito {
	padding:1px;
 }
 
 .botoncito a {
	display:inline;
	padding-left:1px;
	padding-right:1px;
	margin:0px;
 }
 
 .botoncito a:hover{
	display:inline;
	padding-left:1px;
	padding-right:1px;
 	color: #ff6600;
 	margin:0px; 
 }

.convocatorias {
	font-size:1em;
	text-align:left;
	padding: 1px 4px 1px 4px;
	border-top:1px dotted #dedede;
}

.convocatorias_titulo {
	padding:2px 0px 2px 0px;
}

.padding_peque {
	padding:3px;
}

.padding_mes {
	padding:.1em;
	padding-left:0px;
}

.padding_top_6 {
	padding-top:.6em;
}

.fuente_80 {
	font-size:80%;
}

.fuente_85 {
	font-size:85%;
}

.fuente_90 {
	font-size:90%;
}

.cambiar_mes {
	border-bottom: 1px dotted #dedede;
	padding-top:1px;
	padding-bottom:1px;
}

.izquierda {
	text-align:left;
}

.derecha {
	text-align:right;
}

.derecha_float {
	float:right;
}

.centro {
	text-align:center;
}

.bolitos {
	color:#c0c0c0;
	padding-left:1px;
	padding-right:1px;
}

.gris_suave {
	color:#c0c0c0;
}

.negro_suave {
	color:#666;
}

.fecha_agenda {
	color:#333;
	padding-top:.6em;
	font-weight:bold;
}

.evento_naranja {
	color: #FF7F00;
}

.evento a {
	display:block;
	color: #FF7F00;
}

.evento_grande {
	margin-top:.4em;
	text-align:left; 
	padding-bottom:.2em;
}

.evento_grande a {
	display:block;
}

.proximas_convocatorias {
	font-size:80%;
	font-weight:normal;
	color:silver;
	border:0px;
	padding:0px;
	margin:0px;
}

.proximas_convocatorias a {
	display:inline;
}

.proximas_convocatorias_abajo {
	text-align:center;
	color: #666;
	padding-top:1.8em;
	font-weight:bold;
	font-size:120%;
}

.proximas_convocatorias_abajo_evento {
	text-align:left;
	color: #333333;
	padding-top:.9em;
	padding-bottom:.9em;
	font-size:90%;
	color: #FF7F00;
}

.logo_agenda {
	text-align:center;
	pading:0px;
	padding-top:.3em;
	padding-bottom:.2em;
}

.lineas_mes_grande {
	border-right: 1px solid #a9a9a9;
	border-top: 1px solid #a9a9a9;
}

.dias_mes_grande {
	text-align:center;
	border-left: 1px solid #a9a9a9;
	border-bottom:1px solid #a9a9a9;
}

.lineas_mes {
	border-bottom: 1px solid #a9a9a9;
	border-left: 1px solid #a9a9a9;
}

.nombre_dias_mes_grande {
	float:left;
	color:#cccccc;
	font-weight:normal;
}

.block a {
	display:block;
}

.en_linea a {
	display:inline;
}

.fecha_sin_salto {
	word-wrap:nowrap;
	white-space: nowrap;
}